Bug in Guile-1.8.2

Bruce Dubbs bruce.dubbs at gmail.com
Tue Apr 21 21:44:40 PDT 2009


Dr. Edgar Alwers wrote:

> BLFS-Book should upgrade to version guile-1.8.6 which works correctly. 

Thanks.  I created a ticket to remind us that there is a new version.

   -- Bruce



More information about the blfs-support mailing list